centos6 安装varnish 报错 No package 'libpcre' found

今天编译varnish 报错:

No package 'libpcre' found

开始以为没装pcre,于是下载安装后,继续,问题依旧。安装完prce-devel后。ldconfig 都不行。后来断定是没有安装pcre-devel的问题。Centos服务器上使用yum install pcre-devel安装

export PKG_CONFIG_PATH=/usr/local/lib/pkgconfig

最后修改时间为:2015 年 05 月 13 日 12 时 17 分 PM
如果觉得我的文章对你有用,请随意赞赏

发表评论